=== debian/changelog ===
ubiquity-slideshow-ubuntu (22) lucid; urgency=low

  [ Dylan McCall ]
  * Fixed RTL for Xubuntu slideshow (LP: #560220).

  [ Evan Dandrea ]
  * Add a higher resolution export of the personalize icon.  Thanks
    Daniel Fore!
  * Update translations from Launchpad.  Remove translations that are
    not included in localechooser and thus are not available in the
    installer.

 -- Evan Dandrea <evand@ubuntu.com>  Sat, 17 Apr 2010 11:07:49 +0100

ubiquity-slideshow-ubuntu (21) lucid; urgency=low

  [ Dylan McCall ]
  * Ubuntu slideshow: New icons. Fixes centering (LP: #552510).
  * Added personalize.png and media.png, replacing accessibility.png
    and rhythmbox.png, respectively.
  * Small CSS changes: title block is narrower, exception for Firefox
    icon, removed icon.exact property.
  * Firefox icon now points to the correct file (LP: #421864).
  * Fixed RTL for Ubuntu slideshow (LP: #549357).
  * Fixed RTL for Kubuntu slideshow (LP: #537635).

  [ Jonathan Riddell ]
  * Update kubuntu-logo.png with new logo

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 09:35:22 +0100

ubiquity-slideshow-ubuntu (20) lucid; urgency=low

  * Fall back from language variants (e.g. de_DE) to languages (e.g. de)
    (LP: #476269).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 01:17:17 +0100

ubiquity-slideshow-ubuntu (19) lucid; urgency=low

  * Add LTS designator to the relevant distributions per
    https://wiki.ubuntu.com/LucidLynx/ReleaseManifest.  The release is
    10.04 LTS, not 10.04.
  * Reduce the slideshow by 49px from the top of the window, so that it fits
    better on netbook (1024x600) screens.
  * New Ubuntu One icon.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 09:27:29 +0100

ubiquity-slideshow-ubuntu (18) lucid; urgency=low

  [ Dylan McCall ]
  * Title aligns by bottom of new .header container (which was added to
    HTML for each slide). Second line uses smaller text than first line.
    This means titles can exceed a single line and still look nice.
  * Updated slides to use .content .wrap-top class when icon exceeds the
    usual container.   Moved / enlarged content block to fit another
    line of text without scrolling.

  [ Evan Dandrea ]
  * Update translation templates.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Mar 2010 16:25:04 +0000

ubiquity-slideshow-ubuntu (17) lucid; urgency=low

  [ Evan Dandrea ]
  * Force UTF-8 for po4a-translate as well.
  * Updated Rhythmbox and Ubuntu One slides.  Thanks Matt Griffin!

  [ Dylan McCall ]
  * Updated content for Ubuntu slideshow. New .pot file.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 23:37:19 +0000

ubiquity-slideshow-ubuntu (16) lucid; urgency=low

  [ Dylan McCall ]
  * New look for the Ubuntu slideshow.
  * Updated license details for images in debian/copyright.
  * Larger dimensions for Ubuntu slideshow: 816x500, from 700x420.
  * Removed GIMP build dependency. GIMP scripts in images-source no
    longer to be run at build time; final icons should be added
    manually in source package.

  [ Evan Dandrea ]
  * Use the official Firefox icon, rather than a generic browser icon.
  * Freeze exception for new design (LP: #538411).
  * Update the update-launchpad-translations script.
  * Update translations from Launchpad.

  [ Richard A. Johnson ]
  * Updated slideshow for Kubuntu installer
    (LP: #540348) (LP: #534949) (LP: #539147)

  [ Brian Murray ]
  * resolved some grammatical issues with the xubuntu slides

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 14:31:56 +0000

ubiquity-slideshow-ubuntu (15) lucid; urgency=low

  [ Dylan McCall ]
  * Rearranged source package to closely mirror build output.
  * Renamed ./slides to ./slideshows, reflecting new arrangement.
  * Each slideshow now has a unique slideshow.conf file.
  * Split link-core and link-default for slideshows. link-default
    is NOT symlinked to a central place, encouraging customization.
  * Generated icons now go straight to the build directory.
  * Merging new Xubuntu slideshow.
  * Merging new visuals for Kubuntu slideshow.

  [ Evan Dandrea ]
  * Fix typo in Kubuntu chat slide.
  * Move from po2html, which is no longer included in Debian, to po4a.
  * Make each slideshow package Replace and Conflict the ubiquity-
    slideshow virtual package, to ensure that only one slideshow can be
    installed at a time and so we can put all of the files in a single
    location (LP: #526483).  The upgrade slideshows do the same with the
    ubiquity-slideshow-upgrade virtual package.
  * Update update-launchpad-translations.sh to reflect recent directory
    layout changes.
  * Update translations from Launchpad.
  * Remove possibly inappropriate URL from br translation (LP: #528465).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 26 Feb 2010 14:26:00 +0000

ubiquity-slideshow-ubuntu (14) lucid; urgency=low

  * Work around pkgstriptranslations's dislike for empty po files.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 12 Feb 2010 12:11:57 +0000

ubiquity-slideshow-ubuntu (13) lucid; urgency=low

  [ Dylan McCall ]
  * Updated localization setup and build scripts. Localization
    is now done with a single template file for each slideshow
    package.
  * Build script must use brute force (and cmp) to decide which
    slides have actually been translated.
  * Added htmlclean to remove unnecessary content from built
    slides.
  * Added room for ubuntu-upgrade slides.

  [ Lionel Le Folgoc ]
  * Initial import of Xubuntu slides lp: #514011

  [ Evan Dandrea ]
  * Bump release in welcome.html to 10.04.
  * Remove htmlclean as its in universe and not currently worth the MIR.
  * Tidy up generate-local-slides.sh and make it less noisy.
  * Updated translations from Launchpad.
  * Add update-launchpad-translations.sh, a small bit of shell code to
    take the grunt work out of updating translations.
  * Place ubiquity-slideshow-ubuntu-upgrade files in their own

