## ubiquity-slideshow-ubuntu 22.1

=== debian/changelog ===
ubiquity-slideshow-ubuntu (22.1) lucid-proposed; urgency=low

  [ Dylan McCall ]
  * Update translations from Launchpad (LP: #606134).

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 26 Oct 2011 09:46:49 +0100
