=== debian/changelog ===
ubiquity-slideshow-ubuntu (28) maverick; urgency=low

  [ Dylan McCall ]
  * Prefer 'Ubuntu' font family instead of 'UbuntuBeta' (LP: #652047).

  [ Colin Watson ]
  * Update translations from Launchpad, including adding Norwegian Bokmål
    and Nynorsk (LP: #652395).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Oct 2010 11:03:28 +0100

ubiquity-slideshow-ubuntu (27) maverick; urgency=low

  * Freeze exception (LP: #649597).
  * Updated screenshots from the Ubuntu 10.10 desktop tour.  Thanks
    Dylan McCall and Mat Tomaszewski.
  * Fix update-launchpad-translations to cope with no-longer-existant
    slideshows.
  * Update translations from Launchpad.
  * Remove translations not present in localechooser, and thus not
    available during install.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 28 Sep 2010 08:36:06 +0100

ubiquity-slideshow-ubuntu (26) maverick; urgency=low

  * Kubuntu slideshow: ensure width matches space available in Ubiquity (LP: #628812)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Sep 2010 15:18:46 +0100

ubiquity-slideshow-ubuntu (25) maverick; urgency=low

  * Match the Ubuntu theme's color for the header.
  * Update forgotten translation templates.  Already has a freeze
    exception (LP: #636945).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 16:02:07 +0100

ubiquity-slideshow-ubuntu (24) maverick; urgency=low

  [ Dylan McCall ]
  * New slideshow for Lubuntu, by Julien Lavergne (LP: #614721).
  * New design for Ubuntu desktop slideshow.
  * Removed incomplete ubuntu-upgrade package.
  * Updated transition animation, affecting all packages.
  * Moved remnants of ubuntu-netbook work from trunk.

  [ Evan Dandrea ]
  * Copy review from Roz Strachan.
  * Freeze exception (LP: #636945).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 15 Sep 2010 18:04:46 +0100

ubiquity-slideshow-ubuntu (23) maverick; urgency=low

  * Bump version numbers to 10.10.  Many slides still need to be rewritten;
    this is just a minimal change (LP: #588677).
  * Switch to source format 3.0 (native) with bzip2 compression.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 17:32:50 +0100
