=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po4a, python-utidylib
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu
@@ -17,16 +17,6 @@
 Description: Ubiquity slideshow for Ubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Ubuntu.
-
-Package: ubiquity-slideshow-ubuntu-upgrade
-Architecture: all
-Provides: ubiquity-slideshow-upgrade
-Conflicts: ubiquity-slideshow-upgrade
-Replaces: ubiquity-slideshow-upgrade
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Ubuntu
- A slideshow intended for the Ubuntu upgrade tool, providing an introduction
- to the latest features.
 
 Package: ubiquity-slideshow-kubuntu
 Architecture: all
@@ -47,3 +37,13 @@
 Description: Ubiquity slideshow for Xubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Xubuntu.
+
+Package: ubiquity-slideshow-lubuntu
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Lubuntu
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Lubuntu.
