## ubiquity-slideshow-ubuntu 40

=== debian/changelog ===
ubiquity-slideshow-ubuntu (40) natty; urgency=low

  [ Dylan McCall ]
  * Fixed scaling for Ubuntu screenshots.
  * Fixed bad edits to social.jpeg and usc.jpeg.

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 18 Apr 2011 09:42:55 +0100

ubiquity-slideshow-ubuntu (39) natty; urgency=low

  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 11 Apr 2011 09:59:29 +0100

ubiquity-slideshow-ubuntu (38) natty; urgency=low

  * Updated strings for Edubuntu slideshow.
  * Removed template slide (LP: #748864).
  * Updated translations from Launchpad.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Mon, 04 Apr 2011 22:32:34 -0700

ubiquity-slideshow-ubuntu (37) natty; urgency=low

  * Merge Rollo's updated screenshots branch.
  * Update the Ubuntu One icon.
  * Freeze exception (LP: #744374).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Mar 2011 16:56:29 +0100

ubiquity-slideshow-ubuntu (36) natty; urgency=low

  [ Evan Dandrea ]
  * If we're going to use American-English strings, we might as well
    also use serial commas.  Thanks to Mark Pilgrim for the tip.

  [ Dylan McCall ]
  * New screenshots for Lubuntu slideshow.
  * New design for welcome.html in Ubuntu slideshow.
  * Updated POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 27 Mar 2011 15:12:33 -0700

ubiquity-slideshow-ubuntu (35) natty; urgency=low

  * Fixed symlinks for oem-config-ubuntu slideshow.
  * Small string change for Ubuntu slideshow.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Wed, 23 Mar 2011 16:20:04 -0700

ubiquity-slideshow-ubuntu (34) natty; urgency=low

  [ Julien Lavergne ]
  * Update lubuntu layout to Ubuntu one (LP: #729197)

  [ Dylan McCall ]
  * Updated Xubuntu slideshow.
  * Updated Ubuntu slideshow.
  * New POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 22 Mar 2011 18:45:13 -0700

ubiquity-slideshow-ubuntu (33) natty; urgency=low

  [ Dylan McCall ]
  * New strings for Ubuntu slideshow.

  [ Evan Dandrea ]
  * Fix symlinks for the oem-config-ubuntu slideshow.

  [ Yuri Chornoivan ]
  * Fix typos in Edubuntu slides (LP: #725217)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 14:25:55 -0800

ubiquity-slideshow-ubuntu (32) natty; urgency=low

  * Add oem-config-ubuntu slideshow.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 15:29:49 +0000

ubiquity-slideshow-ubuntu (31) natty; urgency=low

  [ Dylan McCall ]
  * Improve kerning in Ubuntu slideshow (LP: #688512)

  [ Jonathan Carter ]
  * Update Edubuntu slides

  [ Mackenzie Morgan ]
  * Fix typo in Kubuntu slides (LP: #714668)

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 14:02:53 +0000

ubiquity-slideshow-ubuntu (30) natty; urgency=low

  * Bump version numbers to 11.04.  Many slides still need to be rewritten
    (LP: #683999)
  * Changing OpenOffice.org to LibreOffice in all variants
    (LP: #692879, #712548)
  * POT files updated

 -- Marco Biscaro <marcobiscaro2112@gmail.com>  Mon, 07 Feb 2011 08:34:09 -0200

ubiquity-slideshow-ubuntu (29) natty; urgency=low

  * Add Edubuntu slideshow
  * Update standards version to 3.9.1

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 14:28:36 -0400
