## ubiquity-slideshow-ubuntu 49

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BUILD=$(SOURCE)/build
 SOURCESLIDES=$(SOURCE)/slideshows
 
-all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu translations
+all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_oem_config_ubuntu translations
 
 build_init:
 	mkdir -p $(BUILD)
@@ -21,11 +21,19 @@
 build_lubuntu: build_init
 	cp -rL $(SOURCESLIDES)/lubuntu $(BUILD)
 
+build_edubuntu: build_init
+	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)
+
+build_oem_config_ubuntu: build_init
+	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)
+
 translations:
 	./generate-local-slides.sh ubuntu
 	./generate-local-slides.sh kubuntu
 	./generate-local-slides.sh xubuntu
 	./generate-local-slides.sh lubuntu
+	./generate-local-slides.sh edubuntu
+	./generate-local-slides.sh oem-config-ubuntu
 
 .PHONY : clean
