=== debian/changelog ===
ubiquity-slideshow-ubuntu (49) oneiric; urgency=low

  [ Pasi Lallinaho ]
  * Change two screenshots in the Xubuntu slides.

  [ Evan Dandrea ]
  * Update translations from Launchpad at the request of the Lithuanian
    translation team.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 03 Oct 2011 10:47:23 +0100

ubiquity-slideshow-ubuntu (48) oneiric; urgency=low

  * Update screenshots to reflect the latest desktop changes
    (LP: #861410).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 28 Sep 2011 16:18:58 +0100

ubiquity-slideshow-ubuntu (47) oneiric; urgency=low

  * Ubuntu is people! Thanks Dylan McCall (LP: #855685).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 26 Sep 2011 11:09:01 +0100

ubiquity-slideshow-ubuntu (46) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 Sep 2011 21:34:17 +0100

ubiquity-slideshow-ubuntu (45) oneiric; urgency=low

  * Update edubuntu slideshow, remove sabayon and nanny. (LP: #850550)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:40:05 -0400

ubiquity-slideshow-ubuntu (44) oneiric; urgency=low

  * Convert HTML entities to their unescaped forms to help translators.
    Thanks Dylan McCall.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:22:22 +0100

ubiquity-slideshow-ubuntu (43) oneiric; urgency=low

  * Fix reference to 11.04 in oem-config (LP: #837967).
  * Use en instead of en_GB for the copy. Thanks Dylan Mccall (LP: #845498).
  * Fix missing reference to all support options.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:21:34 +0100

ubiquity-slideshow-ubuntu (42) oneiric; urgency=low

  * Merge new design. Thanks Christian Giordano.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Sep 2011 21:54:16 +0100

ubiquity-slideshow-ubuntu (41) oneiric; urgency=low
 
  * Bump version strings to 11.10.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 25 Aug 2011 11:12:17 +0100
