## ubiquity-slideshow-ubuntu 58

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BUILD=$(SOURCE)/build
 SOURCESLIDES=$(SOURCE)/slideshows
 
-all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_oem_config_ubuntu translations
+all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_ubuntustudio build_oem-config-ubuntu translations
 
 build_init:
 	mkdir -p $(BUILD)
@@ -24,7 +24,10 @@
 build_edubuntu: build_init
 	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)
 
-build_oem_config_ubuntu: build_init
+build_ubuntustudio: build_init
+	cp -rL $(SOURCESLIDES)/ubuntustudio $(BUILD)
+
+build_oem-config-ubuntu: build_init
 	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)
 
 translations:
@@ -33,6 +36,7 @@
 	./generate-local-slides.sh xubuntu
 	./generate-local-slides.sh lubuntu
 	./generate-local-slides.sh edubuntu
+	./generate-local-slides.sh ubuntustudio
 	./generate-local-slides.sh oem-config-ubuntu
 
 .PHONY : clean
