=== debian/changelog ===
ubiquity-slideshow-ubuntu (58) precise; urgency=low

  [ Dylan McCall ]
  * New screenshots for Ubuntu slideshow.
    (LP: #983833, LP: #982109, LP: #983936, LP: #983795)

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Apr 2012 17:00:01 +0200

ubiquity-slideshow-ubuntu (57) precise; urgency=low

  [ Dylan McCall ]
  * Fix background image in OEM mode (LP: #978111)
  * Rename screenshots from .jpeg to .jpg
  * Remove unused startfast screenshot
  * Add missing twitter links in oem-config-ubuntu
  * Rename oem_config_ubuntu to oem-config-ubuntu in Makefile

  [ Stéphane Graber ]
  * The following changes were reverted before this upload as they were
    lacking UIFe:
    - New UbuntuOne screenshot
    - Updated browse.jpg, music.jpg, photos.jpg and social.jpg screenshots
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 11:29:52 +0200

ubiquity-slideshow-ubuntu (56) precise; urgency=low

  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:47:06 -0400

ubiquity-slideshow-ubuntu (55) precise; urgency=low

  [ Dylan McCall ]
  * New Ubuntu Studio slideshow (LP: #959504)

  [ Pasi Lallinaho  ]
  * Fixes Xubuntu slideshow for most netbooks (LP: #961041)

  [ Stéphane Graber ]
  * Update po templates
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Mar 2012 12:26:41 -0400

ubiquity-slideshow-ubuntu (54) precise; urgency=low

  [ Stéphane Graber ]
  * New release (LP: #956554)
  * Refresh translation templates for previous changes.
  * Update translations from Launchpad

  [ Dylan McCall ]
  * Ubuntu: Only show Twitter feed if English language is used. (LP: #942046)
  * Ubuntu: Change delay betweens tweets from 5s to 6s
  * Ubuntu: Slightly more exciting sounding "I'm installing Ubuntu" message.
  * Merge fix for bashism in test-slideshow.sh

  [ Christian Giordano ]
  * Ubuntu: Update background of first slide for Precise
  * Ubuntu: Underline links on hover

  [ Pasi Lallinaho ]
  * Xubuntu: Switch to new logo (LP: #955396)
  * Xubuntu: Optimize the PNG's
  * Xubuntu: Update Pidgin description.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Mar 2012 19:18:21 -0400

ubiquity-slideshow-ubuntu (53) precise; urgency=low

  [ Dylan McCall ]
  * Updates for Ubuntu slideshow
   - Added stream of #ubuntu Twitter messages in gethelp slide
   - Ubuntu version is 12.04 instead of 11.10 (LP: #902505)
   - Updated Chromium icon (LP: #902505)
   - Minor copy changes

  [ Jonathan Carter ]
  * Updates for the Edubuntu slideshow
   - Add larger logo
   - Increase width between characters in title
   - Add new background image
   - Add new logo icons
   - Re-enable gbrainy slide
   - Disable freemind slide
   - Replace iTalc with Epoptes

  [ Stéphane Graber ]
  * Update everything to 12.04 and use 12.04 LTS for the TB approved
    flavours. (LP: #915842, LP: #899503)
  * Some minor style changes to Edubuntu slideshow.
  * Updated translation templates

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 23 Feb 2012 17:23:34 -0500

ubiquity-slideshow-ubuntu (52) precise; urgency=low

  * Update Edubuntu slideshow
   - Bump version to 12.04
   - Disable gbrainy slide
   - Update under-the-hood slide

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:09:14 -0500

ubiquity-slideshow-ubuntu (51) precise; urgency=low

  * New screenshot for Messaging Menu showing Thunderbird in Ubuntu
    slideshow (LP: #872151)

 -- neline <neline@linux-CoffeeBook>  Sat, 12 Nov 2011 18:35:37 +0100

ubiquity-slideshow-ubuntu (50) oneiric; urgency=low

  * New screenshot of Firefox in Ubuntu slideshow  (LP: #862867).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 08 Oct 2011 13:06:22 -0700
