## ubiquity-slideshow-ubuntu 58.2

=== debian/changelog ===
ubiquity-slideshow-ubuntu (58.2) precise-security; urgency=low

  * Previous fix still allows for https MITM by not checking the SSL
    certificate. So turn off twitter completely for now. (LP: #991982)
    CVE-2012-0956

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 15:50:32 -0400

ubiquity-slideshow-ubuntu (58.1) precise-security; urgency=low

  [ Dylan McCall ]
  * Always access twitter over https and properly encode URLs received from
    the twitter feed. (LP: #991982)
  * CVE-2012-0956

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 12:29:22 -0400
