=== debian/control ===
--- 
+++ 
@@ -58,6 +58,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Edubuntu.
 
+Package: ubiquity-slideshow-ubuntustudio
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu Studio
+ A slideshow intended for the Ubiquity installer, designed as a quick
+  introduction to Ubuntu Studio.
+
 Package: oem-config-slideshow-ubuntu
 Architecture: all
 Provides: oem-config-slideshow
