## ubiquity-slideshow-ubuntu 65

=== debian/changelog ===
ubiquity-slideshow-ubuntu (65) quantal; urgency=low

  [ Dylan McCall ]
  * Set slideshow background height to auto.
  * Update screenshots for installer slideshow in Ubuntu 12.10.
    (LP: #1064232)

  [ Everaldo Canuto ]
  * Add new ubiquity-slideshow-ubuntu-gnome slideshow. (LP: #1051162)

  [ Stéphane Graber ]
  * Re-generate po templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 13:56:58 -0400

ubiquity-slideshow-ubuntu (64) quantal; urgency=low

  [ Stéphane Graber ]
  * Fix invalid html in Xubuntu slideshow preventing pot files generation.
    (LP: #1043222)
  * Re-generate all po templates (was already manually imported in Launchpad)
  * Update translations from Launchpad.

  [ Dylan McCall ]
  * Updated copy for Ubuntu slideshow. (LP: #1056456, LP: #1054346)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Oct 2012 12:09:50 -0400

ubiquity-slideshow-ubuntu (63) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 13:29:06 -0400

ubiquity-slideshow-ubuntu (62) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Update of the office slide (drop gnumeric, update abiword screenshot).
      (LP: #1049658)

  [ Jonathan Carter ]
  * Edubuntu slideshow (LP: #1051023)
    - Remove geogebra slide (no longer shipped).
    - Update versions in under-the-hood slide.

  [ Stéphane Graber ]
  * Edubuntu slideshow (LP: #1051023)
    - Update indication on how to start LTSP-Live.
    - Don't mention arkose-nautilus, it doesn't work with nautilus3.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 14 Sep 2012 14:40:57 -0400

ubiquity-slideshow-ubuntu (61) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow.
  * Change test-slideshow.sh to accept a slideshow as parameter.

  [ Dylan McCall ]
  * Fix slideshow.py to properly handle SSL.
  * Fix twitter stream not appearing in C locale.

  [ Stéphane Graber ]
  * Refresh translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 30 Aug 2012 13:49:38 -0700

ubiquity-slideshow-ubuntu (60) quantal; urgency=low

  * Previous fix still allows for https MITM by not checking the SSL
    certificate. So turn off twitter completely for now. (LP: #991982)
    CVE-2012-0956

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 15:23:01 -0400

ubiquity-slideshow-ubuntu (59) quantal; urgency=low

  [ Julien Lavergne ]
  * All: Update version to 12.10.
  * Lubuntu: Replacing Synaptic by Lubuntu-Software-Center (LP: #958880)
  * Lubuntu: Change the link to the mailing list

  [ Harald Sitter ]
  * Kubuntu: Remove reference to commercial support from Canonical 

  [ Dylan McCall ]
  * Support slideshow customization with ubiquity-slideshow/extra folder
    (LP: #1035806)
  * Changed build script to use some Python internally.
  * New, tidier format for build directory.
  * Always access twitter over https and properly encode URLs received from
    the twitter feed. (LP: #991982)
  * CVE-2012-0956

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 12:41:27 -0400
