=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: po4a, python-utidylib
+Build-Depends-Indep: po4a, python-utidylib, python
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
@@ -68,6 +68,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Ubuntu Studio.
 
+Package: ubiquity-slideshow-ubuntu-gnome
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu GNOME
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Ubuntu GNOME.
+
 Package: oem-config-slideshow-ubuntu
 Architecture: all
 Provides: oem-config-slideshow
