## ubiquity-slideshow-ubuntu 66

=== debian/changelog ===
ubiquity-slideshow-ubuntu (66) raring; urgency=low

  [ Jonathan Carter ]
  * Update slideshow for Edubuntu alpha.

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 10:55:58 -0500
