## ubiquity-slideshow-ubuntu 70

=== debian/changelog ===
ubiquity-slideshow-ubuntu (70) raring; urgency=low

  [ Dylan McCall ]
  * Removed social.html from the slide rotation for Ubuntu. (LP: #1169299)

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Apr 2013 09:53:49 +0200

ubiquity-slideshow-ubuntu (69) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Drop references to Skype™ and its logo. (LP: #1163504)

  [ Stéphane Graber ]
  * Update translations from Launchpad.
  * Update PO templates after Skype string change.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Apr 2013 14:50:28 +0200

ubiquity-slideshow-ubuntu (68) raring; urgency=low

  [ Alexander Andjelkovic ]
  * Updated Lubuntu screenshots for 13.04
  * Some small fixed to the Lubuntu slideshow.

  [ Len Ovens ]
  * UbuntuStudio Slideshow
    - Fixed text on Video, Graphics and Photogrphy slides
    - Used new desk background on first and last slide
      (LP: #1153032)
  * UbuuntuStudio Slideshow changed slide 1 png

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Fixed text to match the state in 13.04 (LP: #1153858)
    - Uploaded new image for the web slide (LP: #1153891)

  [ Dylan McCall ]
  * Ubuntu slideshow
    - New copy for Customization, Music and Office slides.
    - New screenshots for Customization, Photos, USC and Office slides.

  [ Dmitrijs Ledkovs, Lisette Slegers, Rosie Zhu ]
  * Ubuntu slideshow
    - Add updated ubuntu one slide.
    - Add updated music slide.
    - Add Raring Ringtail welcome graphic.

  [ Jonathan Carter ]
  * Update the Edubuntu slideshow.

  [ Stéphane Graber ]
  * Fix various issues in the Edubuntu and Ubuntu slideshows (broken html)
  * Re-generate the po templates.
  * Update current translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 21 Mar 2013 10:01:52 -0400

ubiquity-slideshow-ubuntu (67) raring; urgency=low

  [ Julien Lavergne ]
  * Set version to 13.04 for all slideshows.

  [ Aurélien Gâteau ]
  * Kubuntu: make slideshow not fixed width/height

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Feb 2013 14:53:05 +0100
