## ubiquity-slideshow-ubuntu 75

=== debian/changelog ===
ubiquity-slideshow-ubuntu (75) saucy; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Oct 2013 17:41:26 -0400

ubiquity-slideshow-ubuntu (74) saucy; urgency=low

  [ Alfredo Hernández ]
  * New Ubuntu GNOME slideshow (LP: #1154715)

  [ Pasi Lallinaho ]
  * Remove mention to broken Twitter plugin for Pidgin.

  [ Dylan McCall ]
  * New illustration for Ubuntu slideshow (LP: #1225818).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Thu, 19 Sep 2013 11:20:36 -0700

ubiquity-slideshow-ubuntu (73) saucy; urgency=low

  * Make U1 logo same color as the titles.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 21 Aug 2013 18:49:57 +0100

ubiquity-slideshow-ubuntu (72) saucy; urgency=low

  [ Shrinivasan T ]
  * Fix typos in Kubuntu slideshow LP: #556468
  * Fix grammer in Xubuntu slideshow LP: #1171477

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 14:37:13 +0100

ubiquity-slideshow-ubuntu (71) saucy; urgency=low

  [ Dmitrijs Ledkovs ]
  * Fix a typo in edubuntu slide, thanks to Rachid.

  [ Dylan McCall ]
  * Changed version of Ubuntu in each slideshow to 13.10.
  * Updated translations.

  [ Aurélien Gâteau ]
  * Get rid of the fixed background color in Kubuntu slideshow so
    that the background texture of the installer shows through.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 25 Jun 2013 09:06:58 -0700
