=== debian/changelog ===
ubiquity-slideshow-ubuntu (83) trusty; urgency=medium

  * Remove old Ubuntu One slides from edubuntu.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 08 Apr 2014 11:03:49 -0400

ubiquity-slideshow-ubuntu (82) trusty; urgency=medium

  * Remove U1 slide from Ubuntu slideshows. (LP: #1300916)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 18:49:28 +0100

ubiquity-slideshow-ubuntu (81) trusty; urgency=medium

  * Drop arkose from the Edubuntu slideshow, the package is broken and
    will be dropped from the archive in 14.04.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 30 Mar 2014 16:57:02 -0400

ubiquity-slideshow-ubuntu (80) trusty; urgency=medium

  [ Simon Steinbeiss ]
  * Xubuntu: Update the "Personalize" slide. (LP: #1294619)
  * Xubuntu: Create Tahr-art for the "Thanks" slide. (LP: #1294619)

  [ Pasi Lallinaho ]
  * Xubuntu: Many minor visual enhancements.
  * Update translation templates.

  [ Kaj Ailomaa ]
  * Slideshow update for Ubuntu Studio. (LP: #1294084)

  [ Stéphane Graber ]
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Mar 2014 10:38:57 -0400

ubiquity-slideshow-ubuntu (79) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Update ubuntu welcome.jpg.

  [ Jonathan Carter ]
  * Disable Testdrive slide in Edubuntu slides

  [ David Pires ]
  * Xubuntu: Write a slide about Whiskermenu

  [ Jack Fromm ]
  * Xubuntu: Write a slide about personalization

  [ Elfy ]
  * Xubuntu: Update the "Thanks" slide

  [ Pasi Lallinaho ]
  * Xubuntu: Refresh artwork
  * Xubuntu: Update the desktop slide
  * Xubuntu: Add a slide that lists some default applications
  * Xubuntu: Update the Help & Support slide
  * Xubuntu: Highlight different portions of panel when hovering over the appropriate information box.

  [ Stéphane Graber ]
  * UI freeze upload, anything after this one requires a UIFe.
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Mar 2014 13:17:12 -0400

ubiquity-slideshow-ubuntu (78) trusty; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slide for 14.04 beta 1.

  [ Stéphane Graber ]
  * Update all PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Feb 2014 10:24:55 -0500

ubiquity-slideshow-ubuntu (77) trusty; urgency=medium

  [ Rohan Garg ]
  * Update Kubuntu slideshow with Firefox

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Feb 2014 00:06:01 +0000

ubiquity-slideshow-ubuntu (76) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Replace 13.10 with 14.04 in all slideshows. (LP: #1250052)

  [ Pasi Lallinaho ]
  * Prepare new slides for the Xubuntu 14.04 slideshow.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 26 Jan 2014 05:48:09 +0000
