## ubiquity-slideshow-ubuntu 83.1

=== debian/changelog ===
ubiquity-slideshow-ubuntu (83.1) trusty; urgency=medium

  [ Jackson Doak ]
  * Update screenshots for ubuntu-gnome (LP: #1300464)

  [ Tim Lunn ]
  * Minor formatting fix for ubuntu-gnome media.html slide

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 May 2014 15:18:02 +0100
